html, body {
	padding:0px;
	margin:0px;
	border:0px;
    font-family: 'Atkinson Hyperlegible';
    user-select:none;
    font-size:3.2vmin;
    background-color:#EFEDDC;
}
.centered-img{
    display: flex;
    justify-content: center;
    align-items: center;
}
.centered-img img{
	max-width: 100%;
    height: auto;	
}
#main{
    position:relative;
}
#main>*{
    display:flex;
    background-color:lightgray;
    height:7vh;
    width:90%;
    line-height:7vh;
    border-radius:1vh;
    padding:1vh;
    margin-top:2vh;
    margin-left:calc(5% - 1vh);
    text-align:center;
    justify-content:center;
    align-items:center;
}
#main>*>img{
	display:inline-block;
	max-height:80%;
	max-width:20%;
    border-radius:0.5vh;
}
#main>*>div{
	display:inline-block;
    margin-left:2vh;
}